.section-clinic-locations {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    background: #326295;
}

.section-clinic-locations .section-inner {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}

.section-clinic-locations .section-inner .column {
    width: 100%;
}

.section-clinic-locations .section-inner .column-header {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section-clinic-locations .section-inner .column-header h2 {
    margin: 0;
    color: #000;
    text-align: center;

    /* Desktop/H2 - Desktop */
    font-family: "EB Garamond", serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 500;
    line-height: 54px;
    /* 122.727% */
}

.section-clinic-locations .section-inner .column-clinics {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(375px, 1fr));
    gap: 10px;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item {
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
    position: relative;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item:before {
  content: '';
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
  position: absolute;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-map {
    /* width: 100%;
    height: 0;
    padding-top: 63.25%;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    background: #E9E9E9; */
    display: flex;
	height: 100%;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-map > img {
  width: 100%;
  object-fit: cover;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-map iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap {
    display: flex;
    flex-flow: column nowrap;
    padding: 40px;
    gap: 32px;
    position: absolute;
    width: 100%;
    background: rgb(0 0 0 / 20%);
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info {
    display: flex;
    flex-flow: row nowrap;
    gap: 12px;
    align-items: flex-start;
    width: 100%;
    max-width: calc(100% / 2 - 9px);
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-title > h4 {
  margin: 0;
  color: #fff;
  text-shadow: 0px 4px 5px rgb(0 0 0 / 50%);
  font-family: Mulish;
  font-weight: 400;
  font-size: 36px;
  line-height: 46px;
  letter-spacing: 0;
  text-transform: capitalize;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .details-main-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .icon {
    width: 100%;
    max-width: 28px;
    height: 28px;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .icon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-address > a,
.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-schedule,
.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-phone > a,
.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-email > a {
  color: #fff;
  text-decoration: none;
  font-family: Mulish;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-phone > a:hover,
.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-address > a:hover {
  text-decoration: underline;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-schedule table {
    margin: 0;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-schedule table tr td {
    padding: 0;
}

.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-schedule table tr td:first-child {
    padding-right: 20px;
}

@media screen and (max-width: 1366px) {
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .details-main-wrap {
		flex-direction: column;
	}
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info {
		max-width: 100%;
	}
}
@media (max-width: 1279px) {


    .section-clinic-locations .section-inner {
        gap: 30px;
    }
}

@media (max-width: 1023px) { 
	.section-clinic-locations .section-inner .column-clinics {
		display: flex;
		flex-direction: column;
	}
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-map {
		width: 100%;
		height: unset;
		padding-top:unset;
		position: unset;
	}
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-map iframe {
		width: 100%;
		min-width: 400px;
		height: 370px;
		max-width: unset;
		position: unset;
		top: unset;
		left: unset;
	}

  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap {
    padding: 40px 20px;
    position: unset;
    background: #454545;
  }

  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info {
    max-width: 100%;
  }
  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info:nth-child(1) {
    order: 1;
  }
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info:nth-child(2) {
    order: 3;
  }
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info:nth-child(3) {
    order: 2;
  }
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info:nth-child(4) {
    order: 4;
  }
  .section-clinic-locations .section-inner .column-clinics .clinic-item {
    gap: unset;
  }
  .section-clinic-locations .section-inner .column-clinics .clinic-item:before {
    background: unset;
    opacity: unset;
    position: unset;
  }

  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-title > h4 {
    font-size: 30px;
    line-height: 40px;
  }
  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-address > a, 
  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-schedule, 
  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-phone > a, 
  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-email > a {
    font-size: 16px;
    line-height: 24px;
  }
	.section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-phone > a {
		text-decoration: underline;
	}

  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .icon {
    max-width: 24px;
    height: 24px;
  }

  .section-clinic-locations .section-inner .column-clinics .clinic-item .clinic-info-wrap .clinic-info .clinic-schedule p {
    margin: 0;
  }
}